import { Test, TestingModule } from '@nestjs/testing';
import { BuildAreaService } from './build-area.service';

describe('BuildAreaService', () => {
  let service: BuildAreaService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [BuildAreaService],
    }).compile();

    service = module.get<BuildAreaService>(BuildAreaService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
